Bug 1296880 - [RFE][Cinder] - Wipe on Delete option for LUNs
[RFE][Cinder] - Wipe on Delete option for LUNs
Status: NEW
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.5.0
All Linux
medium Severity medium
: ovirt-4.3.0
: ---
Assigned To: Yaniv Lavi
Raz Tamir
: FutureFeature
Depends On: 1547768
Blocks: 1539837
  Show dependency treegraph
 
Reported: 2016-01-08 05:38 EST by Koutuk Shukla
Modified: 2018-07-12 00:36 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Koutuk Shukla 2016-01-08 05:38:40 EST
Description of problem:
Customer is looking for a option of "Wipe on Delete" when adding Direct Lun's to the VM.
Comment 20 Yaniv Lavi 2018-06-04 04:59:10 EDT
We will provide this capability as part of Cinder backends support.
Comment 21 Marina 2018-07-11 17:34:46 EDT
To elaborate more here.
Direct LUNs are not managed by RHV, so this functionality will not be added to RHV for direct LUNs. However, CINDER integration is going to provide the ability to manage direct LUNs in RHV. That's why this bug is marked as Cinder.

Note You need to log in before you can comment on or make changes to this bug.